/* Mixins */
@font-face {
  font-family: 'agenda-mediumregular';
  src: url("/includes/fonts/agenda_medium-webfont.eot");
  src: url("/includes/fonts/agenda_medium-webfont.svg#agenda-mediumregular") format("svg"), url("/includes/fonts/agenda_medium-webfont.eot?#iefix") format("embedded-opentype"), url("/includes/fonts/agenda_medium-webfont.woff") format("woff"), url("/includes/fonts/agenda_medium-webfont.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'agenda-boldcondensedregular';
  src: url("/includes/fonts/agendaboldcondensed-webfont.eot");
  src: url("/includes/fonts/agendaboldcondensed-webfont.svg#agenda-boldcondensedregular") format("svg"), url("/includes/fonts/agendaboldcondensed-webfont.eot?#iefix") format("embedded-opentype"), url("/includes/fonts/agendaboldcondensed-webfont.woff") format("woff"), url("/includes/fonts/agendaboldcondensed-webfont.ttf") format("truetype"), url("/includes/fonts/agendaboldcondensed-webfont.svg#agenda-boldcondensedregular") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'agenda-boldregular';
  src: url("/includes/fonts/agenda-bold-webfont.eot");
  src: url("/includes/fonts/agenda-bold-webfont.svg#agenda-boldregular") format("svg"), url("/includes/fonts/agenda-bold-webfont.eot?#iefix") format("embedded-opentype"), url("/includes/fonts/agenda-bold-webfont.woff") format("woff"), url("/includes/fonts/agenda-bold-webfont.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }

/* Base Styles */
html {
  height: 100%; }

body {
  font-size: 16px;
  font-family: Arial, Sans-Serif; }
  body.body {
    margin: 0;
    padding: 0;
    height: 100%;
    color: white;
    background-color: #000000; }
  body > form {
    height: 100%; }

a {
  color: #ff3399;
  text-decoration: none; }
  a:hover {
    color: #cc0066; }
  a > img {
    border: none; }

.clear {
  clear: both; }

/* Headings */
h1 {
  font-family: "agenda-boldcondensedregular";
  font-size: 24px;
  color: #ff3399; }
  h1 a {
    color: #ff3399; }
    h1 a:hover {
      color: #ff3399; }

body.content #content h1 {
  margin: 20px 0 20px -20px;
  padding: 10px 20px;
  text-transform: uppercase;
  background: #ffffff; }

h2 {
  font-family: "agenda-boldcondensedregular";
  font-size: 20px;
  color: white; }

h3 {
  font-family: "agenda-mediumregular";
  font-size: 16px;
  color: white; }

/* Page Layout */
#wrap {
  min-height: 100%; }
  #wrap #wrap-container {
    margin: 0 auto;
    padding-bottom: 90px;
    /* for footer shift-up */ }

* html #wrap {
  height: 100%; }

#header {
  min-height: 135px;
  background: #000000;
  -webkit-box-shadow: 0 3px 3px 3px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 3px 3px 3px rgba(0, 0, 0, 0.1);
  box-shadow: 0 3px 3px 3px rgba(0, 0, 0, 0.1);
  behavior: url(/r/js/PIE-1.0.0.htc); }
  #header #logo {
    margin: 0 auto;
    display: block; }

#content {
  padding: 0 25px;
  font-size: 14px;
  line-height: 20px; }

#social {
  padding: 15px 0 0 0; }

#main {
  padding: 30px 0; }

#footer {
  margin-top: -90px;
  /*footer shift-up*/
  position: relative;
  height: 90px;
  font-family: "agenda-mediumregular";
  font-size: 14px;
  line-height: 90px;
  color: #ffffff; }

#digerati {
  padding: 8px 0 0 0;
  float: right; }

/* Page Specific */
#slider {
  padding: 10px;
  background: #ffffff; }
  #slider .orbit-slide-number, #slider .orbit-timer {
    display: none; }
  #slider .orbit-container .orbit-slides-container > * .orbit-caption {
    padding: 10px 14px;
    position: absolute;
    bottom: 0;
    width: 100%;
    font-family: "agenda-boldcondensedregular";
    font-size: 24px;
    text-transform: uppercase;
    text-align: center;
    color: #ffffff;
    background: rgba(0, 0, 0, 0.3); }
  #slider .orbit-container .orbit-slides-container > * .orbit-caption * {
    color: white; }

#welcome {
  padding: 15px 25px;
  font-family: "agenda-mediumregular";
  font-size: 14px;
  color: #555555;
  background: #ffffff; }
  #welcome h1 {
    margin: 0 0 15px 0; }

#home-images {
  margin: 35px 0 0 0; }

#home-cols {
  font-size: 14px;
  font-family: "agenda-mediumregular";
  color: #555555; }
  #home-cols p {
    margin: 0 0 8px 0; }
  #home-cols strong {
    color: #000000; }
  #home-cols .col {
    padding: 5px 25px 10px 25px;
    position: relative;
    min-height: 200px;
    background: #ffffff; }
    #home-cols .col h1 {
      margin: 0 0 5px 0;
      color: #00ccff; }
      #home-cols .col h1 a {
        color: #00ccff; }
    #home-cols .col a.arrow {
      position: absolute;
      bottom: 15px;
      left: 25px;
      display: block;
      width: 20px;
      height: 20px;
      font-size: 22px;
      text-align: center;
      line-height: 19px;
      color: #ffffff;
      background: #000000;
      -webkit-border-radius: 20px;
      -moz-border-radius: 20px;
      border-radius: 20px;
      behavior: url(/r/js/PIE-1.0.0.htc);
      -webkit-transition: all 0.15s ease-out;
      -moz-transition: all 0.15s ease-out;
      -ms-transition: all 0.15s ease-out;
      -o-transition: all 0.15s ease-out;
      transition: all 0.15s ease-out; }
      #home-cols .col a.arrow:hover {
        background: #ff3399; }
  #home-cols #news-feed .items, #home-cols #events-feed .items {
    height: 125px; }
    #home-cols #news-feed .items .item, #home-cols #events-feed .items .item {
      margin: 0 0 13px 0;
      font-family: "agenda-mediumregular";
      font-size: 12px;
      color: #555555; }
      #home-cols #news-feed .items .item a, #home-cols #events-feed .items .item a {
        margin: 0 0 2px 0;
        display: block;
        font-size: 14px;
        color: #000000;
        border-bottom: 1px solid #cccccc; }
        #home-cols #news-feed .items .item a:hover, #home-cols #events-feed .items .item a:hover {
          color: #ff3399; }
      #home-cols #news-feed .items .item:last-child, #home-cols #events-feed .items .item:last-child {
        margin: 0; }
  #home-cols #events-feed .items .item {
    margin: 0 0 4px 0;
    padding: 0 0 0 30px;
    background-image: url(/images/icon-calendar.png);
    background-repeat: no-repeat;
    background-position: top left; }

.side-image {
  display: none; }

#aside .side-image {
  display: block; }
#aside #news-feed, #aside #events-feed {
  margin: 0 0 25px 0;
  padding: 5px 25px 15px 25px;
  background: #ffffff; }
  #aside #news-feed h1, #aside #events-feed h1 {
    margin: 0 0 10px 0; }
  #aside #news-feed .items .item, #aside #events-feed .items .item {
    margin: 0 0 13px 0;
    font-family: "agenda-mediumregular";
    font-size: 12px;
    color: #555555; }
    #aside #news-feed .items .item a, #aside #events-feed .items .item a {
      margin: 0 0 2px 0;
      display: block;
      font-size: 14px;
      color: #000000;
      border-bottom: 1px solid #cccccc; }
      #aside #news-feed .items .item a:hover, #aside #events-feed .items .item a:hover {
        color: #ff3399; }
    #aside #news-feed .items .item:last-child, #aside #events-feed .items .item:last-child {
      margin: 0; }
#aside #events-feed .items .item {
  padding: 0 0 0 30px;
  background-image: url(/images/icon-calendar.png);
  background-repeat: no-repeat;
  background-position: top left; }
#aside a.arrow {
  margin: 15px 0 0 0;
  display: block;
  width: 20px;
  height: 20px;
  font-size: 20px;
  text-align: center;
  line-height: 16px;
  color: #ffffff;
  background: #000000;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  behavior: url(/r/js/PIE-1.0.0.htc);
  -webkit-transition: all 0.15s ease-out;
  -moz-transition: all 0.15s ease-out;
  -ms-transition: all 0.15s ease-out;
  -o-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out; }
  #aside a.arrow:hover {
    background: #ff3399; }

#news .item {
  margin: 0 0 30px 0;
  padding: 0 0 15px 0;
  border-bottom: 1px solid #dddddd; }
  #news .item h2 {
    margin: 0; }
  #news .item h3 {
    margin: 0 0 10px 0; }
  #news .item:last-child {
    border: none; }

/* Tables */
* {
  outline: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

/* Form Elements */
input.tbxStyle {
  padding: 8px 15px;
  width: 100%;
  max-width: 375px;
  font-size: 16px;
  font-family: Arial, Sans-Serif;
  background: #e8e8e8;
  border: 1px solid #cbcbcb;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  behavior: url(/r/js/PIE-1.0.0.htc);
  -webkit-box-shadow: inset 0 1px 1px 0 rgba(0, 0, 0, 0.15);
  -moz-box-shadow: inset 0 1px 1px 0 rgba(0, 0, 0, 0.15);
  box-shadow: inset 0 1px 1px 0 rgba(0, 0, 0, 0.15);
  behavior: url(/r/js/PIE-1.0.0.htc); }

textarea.tbxStyle {
  padding: 8px 15px;
  width: 100%;
  max-width: 375px;
  height: 175px;
  font-size: 16px;
  font-family: Arial, Sans-Serif;
  resize: vertical;
  background: #e8e8e8;
  border: 1px solid #cbcbcb;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  behavior: url(/r/js/PIE-1.0.0.htc);
  -webkit-box-shadow: inset 0 1px 1px 0 rgba(0, 0, 0, 0.15);
  -moz-box-shadow: inset 0 1px 1px 0 rgba(0, 0, 0, 0.15);
  box-shadow: inset 0 1px 1px 0 rgba(0, 0, 0, 0.15);
  behavior: url(/r/js/PIE-1.0.0.htc); }

.btnStyle {
  padding: 8px 15px;
  font-family: "agenda-mediumregular";
  font-size: 16px;
  text-transform: uppercase;
  color: #ffffff;
  border: none;
  background: #ff3399;
  cursor: pointer;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  behavior: url(/r/js/PIE-1.0.0.htc); }
  .btnStyle:hover {
    background: #ff0080; }

#form > div {
  margin: 0 0 15px 0;
  max-width: 375px;
  position: relative; }
  #form > div .label {
    font-family: "agenda-mediumregular"; }
  #form > div .required {
    position: absolute;
    top: 32px;
    right: 15px;
    color: red; }

/*Navigation*/
#main-nav {
  padding: 60px 0 0 0; }
  #main-nav > ul {
    margin: 0;
    padding: 0;
    float: right;
    list-style: none; }
    #main-nav > ul > li {
      float: left;
      border-right: 1px solid #000000; }
      #main-nav > ul > li:hover > a, #main-nav > ul > li.active > a {
        color: #ff3399; }
      #main-nav > ul > li > a {
        margin: 0 12px;
        padding: 0 0 10px 0;
        display: block;
        font-family: "agenda-mediumregular";
        line-height: 15px;
        color: #ffffff; }
        #main-nav > ul > li > a:hover {
          color: #ff3399; }
      #main-nav > ul > li:last-child {
        border: none; }
        #main-nav > ul > li:last-child a {
          margin: 0 0 0 10px; }
      #main-nav > ul > li.active > a {
        color: #ff3399; }
      #main-nav > ul > li ul {
        display: none; }
      #main-nav > ul > li:hover ul {
        margin: 0;
        padding: 18px 5px 2px 5px;
        position: absolute;
        z-index: 9;
        display: block;
        width: 150px;
        background: #ffffff;
        border-bottom: 2px solid #eeeeee;
        list-style: none; }
        #main-nav > ul > li:hover ul li a {
          margin: 0 0 3px 0;
          padding: 6px 12px;
          display: block;
          font-size: 13px;
          color: #231f20; }
          #main-nav > ul > li:hover ul li a:hover {
            color: #ff3399; }

#foot-nav ul {
  margin: 0;
  padding: 0;
  width: 100%;
  overflow: hidden;
  list-style: none; }
  #foot-nav ul li {
    position: relative;
    float: left; }
    #foot-nav ul li:after {
      content: ".";
      position: absolute;
      top: 0;
      right: -1px; }
    #foot-nav ul li a {
      margin: 0 6px;
      display: block;
      color: #ffffff; }
      #foot-nav ul li a:hover {
        color: #ff3399; }
    #foot-nav ul li:last-child:after {
      content: ""; }
    #foot-nav ul li > ul {
      display: none; }

#toggle-dropdown {
  margin: 5px 0 0 0;
  padding: 10px 15px;
  position: relative;
  font-size: 13px;
  font-weight: bold;
  color: #ffffff;
  background: #ff0080;
  cursor: pointer; }
  #toggle-dropdown:after {
    content: "";
    position: absolute;
    z-index: 999;
    bottom: 15px;
    right: 15px;
    width: 0;
    height: 0;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid #ffffff; }

@media only screen and (max-width: 767px) {
  #header {
    padding: 0 0 10px 0; }

  #footer {
    padding: 10px 0;
    font-size: 12px;
    text-align: center;
    line-height: 35px; }

  #digerati {
    float: none; }

  #main-nav {
    padding: 0;
    display: none; }
    #main-nav > ul {
      margin: 0;
      padding: 0;
      float: none;
      list-style: none; }
      #main-nav > ul > li {
        float: none;
        border-right: none; }
        #main-nav > ul > li:hover > a {
          color: #ffffff; }
        #main-nav > ul > li > a {
          margin: 0;
          padding: 8px 16px;
          display: block;
          font-family: Arial, Helvetica, sans-serif;
          font-size: 13px;
          line-height: 15px;
          color: #ffffff;
          background: #ff3399;
          border-bottom: 1px solid rgba(255, 255, 255, 0.15); }
          #main-nav > ul > li > a:hover {
            color: #ffffff; }
        #main-nav > ul > li:last-child {
          border: none; }
          #main-nav > ul > li:last-child a {
            margin: 0; }
        #main-nav > ul > li.active a {
          color: #939598; }
        #main-nav > ul > li ul {
          margin: 0;
          padding: 0;
          position: relative;
          display: block;
          width: 100%;
          background: #ffffff;
          border-bottom: none;
          list-style: none; }
          #main-nav > ul > li ul li a {
            margin: 0;
            padding: 8px 15px 8px 25px;
            display: block;
            font-size: 11px;
            color: white;
            background: #ff66b3; }
            #main-nav > ul > li ul li a:hover {
              color: white; }
        #main-nav > ul > li:hover ul {
          margin: 0;
          padding: 0;
          position: relative;
          display: block;
          width: 100%;
          background: #ffffff;
          border-bottom: none;
          list-style: none; }
          #main-nav > ul > li:hover ul li a {
            margin: 0;
            padding: 8px 15px 8px 25px;
            display: block;
            font-size: 11px;
            color: white;
            background: #ff66b3; }
            #main-nav > ul > li:hover ul li a:hover {
              color: white; }

  #welcome {
    min-height: 0 !important; }

  #home-cols .col {
    min-height: 0; }
    #home-cols .col a.arrow {
      display: none; }
  #home-cols #news-feed .items, #home-cols #events-feed .items {
    padding: 0 0 15px 0;
    height: auto; } }

